Subject: Infor re: libgloss.a -- anyone ever get it to build?
From: [email-masked] (Cameron S. Thomas)

3 Oct 1997 08:59:41 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I've almost got a Gygwin32<->Solaris cross compiler built, but the linker is
looking for a bunch of references are defined in libgloss.a. Although it is
included in the Cygnus source distribution, the lib itself is never built and
I cannot make it happen through direct intervention. 

I was wondering if anyone has experience with this, directly or from building
other x-compilers or whatever. Any feedback would be greatly appreciated.

--
Cameron S. Thomas
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".